header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shôwa Genroku Rakugo Shinjû
  repository: kara.moe
  conditions:
    tagPresence:
      - cf1d8d40-aec2-4072-ad3b-e5d0c1abc642
      - afa9c273-7447-4bfa-8b69-b685619767d2
  actions:
    addTag:
      - tid: 6abab806-709b-4380-995f-3a4d2fcb532b
        type: 18
